Knowledgebase
TBIT DESIGN > HELPDESK > Knowledgebase

Ask a question:


What are the System Requirements?

Solution

Unix, Linux, FreeBSD
PHP Version 4.1.0 or later with "safe mode" off
Apache Web Server 1.3 or later
MySQL Database 2.23.32 or later
Access to Cron Jobs 

Article details
Article ID: 12
Category: 1MerchantCart Script
Date added: 2011-09-21 01:42:50
Views: 593

 
<< Go back